oro:
    dashboard:
        recent_emails:
            title:       Recent Emails
            inbox:       Inbox
            sent:        Sent
            unread:      Unread Emails
            view_all:    View All
            description: This widget allows you to see most recent additions to your inbox and outbox

    email:
        imap.folder.checkAll: All
        autocomplete:
            recently_used: Recently used
            contexts: Contexts
        filter.inactive: inactive
        controller:
            emailtemplate.saved.message: "Template saved"
            job_scheduled.message: "The job has been added to the queue %link%"
            job_progress: Check progress
        form:
            choose_template:                     ""
            add_signature:                       Add Signature
            attach_file:                         Attach file
            from_record:                         From record
            upload:                              Upload
            attach:                              Attach
            no_attachments:                      No available attachments
            thread_attachments:                  Thread Attachments
            record_attachments:                  Record Attachments

            tooltip:
                attachment_sync:
                    enable: Enable load attachments on email sync.
                    max_size: Maximum sync attachment size, Mb. Attachments with exceeding size will not be downloaded. To unlimit size set to 0.
                    preview_limit: Limit to show preview for attachments (thumbnail for images and big file icon for other files). Set to 0 to see a list with file names only.

        variable.not.found:                     N/A

        system_configuration:
            email_configuration: Email Configuration

            signature_configuration:
                label: Signature
                signature.label: Signature Content
                append_signature:
                    label: Append signature to email body
                    choices:
                        auto.label: Auto
                        manual.label: Manual

            email_threads:
                label: Email Threads

            attachment_configuration:
                label: Attachments
                link_to_scope:
                    label: Link Attachments To Context Entity
                    choices:
                        auto.label: Auto
                        manual.label: Manual
                remove_larger_attachments.label: Remove large attachments

            reply_configuration:
                label: Reply
                default_button.label: Default Reply Button

            email_autocomplete_configuration:
                label: Autocomplete
                minimum_input_length:
                    label: Minumum number of characters for autocomplete

            mailbox_configuration:
                label: System Mailboxes
                add_mailbox.label: Add Mailbox

            template_configuration:
                label: HTML in templates

            show_recent_emails_in_user_bar:
                label: Show recent emails

            attachment_sync:
                enable:
                    label: Enable attachment sync
                max_size:
                    label: Maximum sync attachment size, Mb
                preview_limit:
                    label: Attachments preview limit

            sanitize_html:
                label: Enable HTML purifier
                tooltip: Disabling HTML purifier will allow users to paste any HTML code into template or email body editor without tag stripping.

        emailtemplate:
            entity_label:        Email Template
            entity_plural_label: Email Templates
            edit_entity:         Edit email template "%name%"
            clone_entity:        Clone email template
            entity_description:  Represent email template
            id.label:            Id
            is_system.label:     Is system
            is_editable.label:   Is editable
            name.label:          Template name
            owner.label:         Owner
            parent.label:        Parent
            subject.label:       Subject
            content.label:       Content
            entity_name.label:   Entity name
            entity_name.tooltip: Choose an entity this template is related to or keep it empty if this template is not related to any entity.
            type.label:          Type
            translations.label:  Translations
            organization.label:  Organization
            visible.label:       Visible

            # sections for email template variables
            variables:
                system: 'System variables'
                entity: 'Entity variables'

            action:
                preview: Preview
                clone: Clone

            # email template system variables
            organization_name:   Organization name of logged in user
            user_name:           Username of logged in user
            user_first_name:     First name of logged in user
            user_last_name:      Last name of logged in user
            user_full_name:      Full name of logged in user
            app_short_name:      Short name of application #@deprecated since 1.4 Provider\SystemVariablesProvider
            app_full_name:       Full name of application  #@deprecated since 1.4 Provider\SystemVariablesProvider
            app_url:             Application URL
            current_datetime:    Current date & time
            current_date:        Current date
            current_time:        Current time
            siganture:           Signature (|oro_tag_filter should be removed to allow usage of it's html view)

        attachment:
            copy_to_record: Copy to Record
            save: Download
            select_file: Select file
            download_all: Download
            view: View

        menu:
            emailtemplate.entity_plural_label: Templates
            emailtemplate_list.description: List of email templates
            user_emails: My Emails
            compose: Compose
            shortcut_compose_email.label: Compose email
            shortcut_compose_email.description: Compose email
            mark_read.label: Mark read
            mark_unread.label: Mark unread
        notification:
            menu_item.hint: Recent Emails
            mark_read.label: Mark all as Read
            empty: You don't have any emails yet
            new_email: You have a new email
        datagrid:
            emailtemplate:
                action:
                    clone:  "Clone"
                    delete: "Delete"
                    update: "Update"
                filter:
                    type:
                        html: "Html"
                        txt:  "Plain text"
                    entityName:
                        empty: None
                page_size:
                    all: "All"
                view:
                    system_templates: System only
                    all_templates: All
            emails:
                action:
                    view: "View"
                    mark_as_read: "Mark As Read"
                    mark_as_unread: "Mark As Unread"
                    enable_to_change_status: "Enable to change status"

            emailfolder:
                view:
                    inbox: Inbox
                    sent: Sent Mail
            filters:
                new: Unread emails
            mark:
                success_message: "{0} No entities were marked|{1} One entity was marked|]1,Inf[ %count% entities were marked"
            mailbox:
                view: 'Mailbox: %mailbox%'

        handler:
            attempt_save_system_template: "Overriding of system's templates is prohibited, clone it instead."
            unable_to_send_email:         "Unable to send the email."
            sender_can_not_be_empty:      "Sender can not be empty"
            recipient_can_not_be_empty:   "Recipient can not be empty"

        folders.label:            Folders
        folders.tooltip:          If a folder is uncheked, all the data saved in it will be deleted
        retrieve_folders.label:   Retrieve Folders
        message_type:
            label:                Message type
        folder_type:
            label:                Folder type
            sent:                 Sent
            inbox:                Inbox
            other:                Other
            spam:                 Spam
            trash:                Trash
            drafts:               Drafts
        contact.label:            Contact
        mailbox.label:            Mailbox
        date.label:               Date
        date_time.label:          Date/Time
        from_email_address.label: From
        from_name.label:          From
        email_body.label:         Body
        entity_label:             Email
        entity_plural_label:      Emails
        entity_description:       Email message
        id.label:                 Id
        importance.label:         Importance
        internal_date.label:      Internal date
        message_id.label:         Message Id
        multi_message_id.label:   Multi Message Id
        received_at.label:        Received at
        recipients.label:         Recipients
        send_email:               Send email
        sent_at.label:            Sent at
        sent_by.label:            sent by {{ user }}
        subject:
            label:                Subject
            no_subject.label:     (no subject)
        to.label:                 To
        cc_bcc.label:             Cc/Bcc
        cc.label:                 Cc
        bcc.label:                Bcc
        x_message_id.label:       xMessage Id
        x_thread_id.label:        xThread Id
        template.label:           Apply template
        type.label:               Type
        head.label:               Is Head
        refs.label:               References Header
        thread.label:             Thread
        seen.label:               Is Seen
        thread_id.label:          Thread ID
        show_details.tooltip:     Show details
        contexts:
            tooltip:              Context is any record or records that have meaningful relation to an email conversation. When you add context of a record to the email conversation, it will be displayed in the Activity list of that record.
        not_found:                Email with id "%id%" can not be found
        forbidden:                Action forbidden
        empty_body:               Empty body
        unable_to_load_body:      'Unfortunately the email body cannot be loaded from a server. Possible reasons: an email has been deleted, unable to connect to a server.'
        body_is_unavailable:      Body is unavailable
        email_users.label:        User Emails
        body_synced.label:        Email body synced
        status:
            label:                Status
            unread.label:         Unread
            read.label:           Read
        accept_language_header:
            label: Accept-Language

        entity_config:
            email:
                field:
                    items:
                        available_in_template: Available in email templates

        reply:                    Reply
        reply_all:                Reply All
        forward:                  Forward
        view:                     View email
        forwarded_message:        Forwarded message
        parent_message_header:    "On %date% %user% wrote:"
        load_more_emails:         "%quantity% older messages"

        emailuser:
            entity_label:             Email-User Relation
            entity_plural_label:      Email-User Relations
            email.label:              Email
            folder.label:             Folder
            id.label:                 Id
            organization.label:       Organization
            owner.label:              User Owner
            mailbox_owner.label:      Mailbox Owner
            received_at.label:        Received At
            seen.label:               Seen
            folders.label:            Folders
            origin.label:             Email Origin
            unsynced_flag_count.label: Unsynced Flag Count
        mailbox:
            entity_label:             Mailbox
            entity_plural_label:      Mailboxes
            id.label:                 Id
            label.label:              Mailbox Label
            general.label:            General
            email.label:              Email
            authorized_roles.label:   Authorized Roles
            authorized_users.label:   Authorized Users
            email_users.label:        Email Users
            origin.label:             Synchronization
            organization.label:       Organization
            action:
                create:               Add Mailbox
                new:                  New Mailbox
                saved:                "%mailbox% has been saved."
            process:
                label:                Email Processing
                type.label:           Action
                default.label:        Do Nothing
            access:
                label:                Access Management
            auto_response_rules.label: Auto Response Rules
            process_settings.label: Process Settings
        autoresponserule:
            entity_plural_label: Autoresponse Rules
            name.label:          Name
            active.label:        Active
            status.label:        Status
            conditions.label:    Conditions
            template.label:      Response Template
            action:
                add.label:    Add Rule
                add.title:    Add Autoresponse Rule
                update.title: Update Autoresponse Rule
            status:
                active:   Active
                inactive: Inactive
            form:
                template:
                    visible.label: Save Response as Email Template

        action:
            sync: Sync emails
            processing: Processing
            message:
                success: Email sync completed.
                error: Email sync failed.
                processing: Email sync started, please wait, grid will updated on done...

"%subject% - Email": "%subject% - Email"
"Subject": "Subject"
"Sent": "Sent"
"From": "From"
"To": "To"
"Cc": "Cc"
"Bcc": "Bcc"
"Attachments": "Attachments"
"Body": "Body"
"Send email": "Send email"
"Send": "Send"
"Content": "Content"
"Cc/Bcc": "Cc/Bcc"
"Thread view": "Thread view"
"Date": "Date"
"Me": "me"
yesterday: yesterday
